﻿@charset "utf-8";
/* CSS Document */

/*topHeader*/
.topHeader_new{ height:94px;}
.logo_new{ margin-top:20px; float:left; }
.logo_new a{ margin:0 5px;*display:inline;}
.logo_new i{ display:inline-block; vertical-align:middle;}

/*nav*/
.nav_new{ width:700px; float:right; margin:32px 0 0 75px; *display:inline; text-align:right;}
.nav_new li{ font-size:18px; font-family:"Microsoft YaHei"; display:inline; height:20px;}
.nav_new li a{ color:#2b2b2b; margin-left:60px;}
.nav_new li.act a,.nav li a:hover{ color:#fe802a;}
